Subject: Don't be caught sleeping on Monday.

From: <[email-masked]>
Date: Sun, 25 Nov 2007 03:13:58 +0200

EnerBrite Reduces Energy Costs By 30%

Novembers top five points for Etgu:

1. The world is crying out for relief from the high cost of energy
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. SensorStat, eT gu's energy solution is already saving facilities as
much as 30% on their energy bills.
4. Florida facilities are already using Etgu's new SensorStat to provide
relief from their enormous energy bills.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

e T G U has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.